---
group:
  name: fengdu78
  description: ''
  projects:
  - name: Coursera-ML-AndrewNg-Notes
    description: ''
    mirrorRelease: false
    topic: coursera,machine-learning
  - name: deeplearning_ai_books
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lihang-code
    description: ''
    mirrorRelease: false
    topic: ''
  - name: data-science-notes
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'coursera-ml-andrewng-notes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deeplearning_ai_books'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'data-science-notes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lihang-code'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'machine_learning_beginner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'coursra-ml-andrewng-notes'
    description: ''
    mirrorRelease: false
    topic: ''
  